
"""PyIono.

Usage:
------

    $ pyiono [options]

List ...:

    $ pyiono

Read ...:

    $ pyiono


Available options are:

    -h, --help         Show this help


Contact:
--------

- 

More information is available at:

- 
- 


Version:
--------

- pyiono v0.0.10
"""

# Standard library imports
import sys

def main() -> None:
    args = [a for a in sys.argv[1:] if not a.startswith("-")]
    opts = [o for o in sys.argv[1:] if o.startswith("-")]
    # Show help message
    if "-h" in opts or "--help" in opts:
        print(__doc__)
        sys.exit(main())

if __name__ == "__main__":
	main()


